CiscoWorks LMS 2.2 and FWSM.

Unanswered Question
Joe Clarke Fri, 02/02/2007 - 08:56

LMS does not currently support multi-context devices. LMS 2.2 will never support multi-context devices. However, CSCsb89594 is filed for getting this support into a future LMS release.

Joe Clarke Sat, 02/03/2007 - 14:11

Right, the reason that FWSMs were not affected initially is because their sysObjectID did not change. If the sysObjectID of your FWSM is not 522, then it will not be supported. There will not be any more device updates for LMS 2.2.

Actions

This Discussion